Question

3
Replies
196
Views
KrishnaK1568 Member since 2017 3 posts
Computer Share
Posted: 3 years ago
Last activity: 3 years 7 months ago
Closed

Pega Update from 7.1.9 to 7.2.2 Framework compatability

Hi All

We are planning to update our PRPC engine from PRPC 7.1.9 to 7.2.2 and we have the following frame works Financial Services , Service Case Manager , Customer Service for Financial Services and Customer Service (CPM) on the Application Stack . Can we have the PRPC engine Updated and have all the other frame works on the lower versions . Will it be compatible or should we upgrade all these frameworks . (Please advice the quickest way as we have some short timelines for update.)

Low-Code App Development Upgrades
Moderation Team has archived post
Share this page LinkedIn